@charset "utf-8";
/* CSS Document */

body {
	font-size: 13px;
	font-size: 1.3rem;
	background: #a4dbf7;	
}
.sp_none { display: none !important; }
.sp_block { display: block; }
.spimg_none { display: none !important; }

.view_up_slide {
    opacity: 0;
    position: relative;
    top: 50px;
}

#container {
	position: relative;
	z-index: 10;
	overflow: hidden;
}

#library {
  display: none;
}

canvas {
    -webkit-transform: translateZ(0);
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
}
#site_header { position: relative; }
#site_header .inner {
    position: absolute;
    width: 100%;
    top: 10px;
    z-index: 1;
    padding: 0 15%;
}
/*---------------------------------------------------------------------
	pagebody
---------------------------------------------------------------------*/
#pagebody {
    background: url(https://oki-park.jp/userfiles/images/special/summer2026/nami.png) repeat-y;
    background-size: 100%;
}

.pagebody_inner {
    color: #fff;
    box-sizing: content-box;
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 30px;
	position: relative;
}
.section_item {
    margin-bottom: 50px;
}

/* text */
.lead_01,
.section_ttl {
	color: #000;
	font-size: 177%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	background: rgba(255, 237, 0, 0.9);
	padding: 5px 0 2px;
}

.lead_02 {
	font-weight: bold;
    color: #FFEC0E;
    text-align: center;
    font-weight: normal;
    font-size: 160%;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.lead_02::after {
    content: "";
    width: 80%;
    height: 5px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -40%;
    background: rgba(255, 237, 0, 0.9);
}
.lead_03 {
    font-size: 120%;
    text-align: center;
    color: #FF9226;
    background: #333;
    border-radius: 50px;
    padding: 10px 10%;
    margin: 30px 0 15px;
}
.lead_03 span,
.lead_04 span { font-weight: normal; }

.lead_04 {
	font-size: 130%;
	color: #FF9999;
    border-top: 1px solid #FF9999;
    border-bottom: 1px solid #FF9999;
    padding: 10px 0;
    text-align: center;
	margin: 40px 0 20px;
	position: relative;
}
.lead_04::after {
    position: absolute;
    content: "";
    background: url(/hanabi/image/2019/icon_shape.png) no-repeat;
    bottom: -12px;
    left: 50%;
    margin-left: -9px;
    width: 18px;
    height: 11px;
}
.fsr18 { font-size: 105%; }
.fsr20 { font-size: 110%; font-weight: bold; }
.fsr22 { font-size: 110%; }
.fsr28 { font-size: 125%; }
.fsr30 { font-size: 130%; }
.fsr38 { font-size: 140%; }
.fsr48 { font-size: 220%; }
.fsr50 { font-size: 210%; }
.fsr55 { font-size: 255%; }

.fc_01 { color: #D80000; }
.fc_02 { color: #E6D600; }

/* main_img */
.main_img {
    text-align: center;
	overflow: hidden;
	background: #a4dbf7;
	min-height: 425px;
}
.main_img .bg {
    margin: 0 -110px;
	opacity: 0;
	animation: fadeIn 2s ease 2.5s 1 forwards;
    -webkit-animation: fadeIn 2s ease 2.5s 1 forwards;
      position: absolute;
    top: 0;
}
.main_img .bg img { width: 100%; }

.logo h1 {
    /*position: absolute;
    left: 0;
    top: 0;
    width: 100%;*/
    padding: 0 40px 0;
	opacity: 0;
	animation: fadeIn 2.5s ease 1s 1 forwards;
    -webkit-animation: fadeIn 2.5s ease 1s 1 forwards;
}
@keyframes fadeIn {
    0% { opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
.thanks {
    padding:  0 20px;
    margin: 70px auto 20px;
    max-width:  1200px;
}
.thanks .inner {
    text-align: left;
    background: rgba(255, 255, 255, 0.8) url(/hanabi/image/bg_thanks.png) no-repeat right 0;
    background-size: cover;
    padding: 15px 20px;
    border: 4px double rgb(196, 135, 0);
}
.thanks .ttl {
	color: #00305a;
	font-size: 123%;
	margin-bottom: 10px;
}
.thanks .text {
	margin-bottom: 20px;
}
.thanks .copy {
	text-align: right;
}

/* fireworks_slide */
.fireworks_slide {
    margin-bottom: 40px;
}
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {}
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after { display: none; }

.sp-thumbnail-container {
	position: relative;
}
.sp-thumbnail-container::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5);
    z-index: 1;
    border: 1px dotted #999;
    box-sizing: border-box;
}
.sp-thumbnail-container.sp-selected-thumbnail { position: relative; }
.sp-thumbnail-container.sp-selected-thumbnail::before {
    border: 1px solid #999 !important;
    background: none;
    margin: 0 !important;
}
.sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail { top: 0; }
.sp-bottom-thumbnails.sp-has-pointer { margin-top: 10px; }


iframe {
    width: 100%;
    height: 180px;
}

/* list */
.list_2column {}
.list_2column .item,
.list_3column .item,
.list_4column .item { margin: 10px 0; }
.list_5column {}
.list_5column .item {
    float: left;
    width: 47.61%;
    margin: 0 4.12% 15px 0;
}
.list_5column .item:nth-child(2n) { margin-right: 0; }

.list_2column img,
.list_3column img,
.list_4column img,
.list_5column img {
  width: 100%;
  height: auto;
}

.gallery {}
.gallery li {
	float: left;
    width: 47.61%;
    margin: 0 4.12% 15px 0;
}
.gallery li:nth-child(2n) { margin-right: 0; }
#cboxOverlay {
    background: #000;
}
#cboxClose {
    background: url(%E3%81%84%E3%82%8D%E3%81%84%E3%82%8D%EF%BC%92/gw2025/image/btn_close.png) no-repeat 0 0;
    background-size: auto auto;
    background-size: 100%;
    text-indent: -9999px;
}

.teema_img img {
	margin: 5px;
}

.sponsor {
    background: rgba(51, 51, 51, 0.64);
    padding: 20px;
    overflow-y: scroll;
    max-height: 360px;
}
/*スクロールバー全体*/
.sponsor::-webkit-scrollbar {
    width: 10px;
}

/*スクロールバーの軌道*/
.sponsor::-webkit-scrollbar-track {
	border-radius: 10px;
	background: rgba(242, 242, 242, 0.5);
}

/*スクロールバーの動く部分*/
.sponsor::-webkit-scrollbar-thumb {
  background: rgb(197, 135, 1);
  border-radius: 10px;
}
.sponsor ul {}

.sponsor ul.logo_l li {
	margin-bottom: 15px;
}

.sponsor ul.logo_s li {
	float: left;
    width: 47.61%;
    margin: 0 4.12% 15px 0;
}
.sponsor ul.logo_s li:nth-child(2n) { margin-right: 0; }

.sponsor .inline_list {
	letter-spacing: -.4em;
	text-align: center;
}
.sponsor .inline_list li {
	display: inline-block;
	vertical-align: top;
	margin: 0 5px 5px;
	color: #fff;
	font-size: 80%;
	letter-spacing: normal;
}
.sponsor .inline_list li::after {
	content: "・";
	margin-left: 5px;
}
.sponsor .inline_list li a { color: #fff; }
.sponsor .inline_list li a:hover { color: yellow; }

a.link_text { color: #fff; position: relative; }
a.link_text::before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	left: -10px;
	top: 5px;
	border: 5px solid transparent;
	border-left: 7px solid #fff;
}

/* social_links */
.social_links {
    margin: 40px auto;
    text-align: center;
}
.social_links li {
	line-height: 1;
    display: inline-block;
    vertical-align: middle;
}
.social_links .fb_iframe_widget span {
	margin-top: -1px;
    vertical-align: top !important;
}

/*event*/
.event_box {
    background-color: #FFFFBF;
    color: #000;
}
.event_box1 {
    background-color: #afe2f9;
    color: #000;
}
.event_box .item h3 {
    font-size: 150%;
    text-align: center;
    padding: 10px;
	margin-bottom: 10px;
}
.event_box ul { padding: 0 10px; }
.event_box .bg_01 { background-color: #FF8000; }
.event_box .bg_02 { background-color: #468C00; color: #fff; }
.event_box .bg_03 { background-color: #034A95; color: #fff; }
.event_box .image { margin: 10px 0; }
.event_box .detail { margin: 0 0 20px; }

/*bustour*/
.bustour { font-size: 0;}
.bustour li { font-size: 15px; margin-bottom: 2.5%; }
.bustour li a {
	color: #fff;
	text-decoration: none;
    display: block;
    border-radius: 7px;
    background: #034A95 url(/hanabi/image/2019/icon_bus.png) no-repeat 10px center;
    padding: 15px 10px 13px 65px;
	transition: .3s;
	-webkit-transition: .3s;
}
.bustour li a:hover { background-color: #0369DA; }
.detail_2column .fll { float: left; font-size: 100%;}
.detail_2column .flr { float: right; font-size: 100%;}

.top_event_text {
  font-size: 90%;
}
.top_event_text dl {
    display: table;
    width: 100%;
  line-height: 1.2;
}
.top_event_text dl + dl {
    margin-top: 15px;
}
.top_event_text dt {
    display: table-cell;
    vertical-align: top;
    width: 70%;
}
.top_event_text dd {
  display: table-cell;
  vertical-align: top;
}

.top_event_text dd span {
    font-size: 11px;
}

.caution_box_01 {
    padding: 15px;
    max-width: 830px;
    margin: 0 auto;
    background: #364d79;
}

.caution_box_01 ul {
    list-style: disc;
    padding-left: 30px;
}

.caution_box_01 a {
    color: #fff;
}

.caution_box_01 p {
    color: #000;
    font-size: 110%;
    margin-bottom: 15px;
    line-height: 1.4;
    background: #e6d600;
    padding: 12px 20px;
}

/*---------------------------------------------------------------------
	page_scroll
---------------------------------------------------------------------*/
#page_scroll_navi {
	position: fixed;
	right: 10px;
	bottom: 35px;
}
#page_scroll_navi a {
	border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 11px;
    opacity: .7;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: .3s;
	-webkit-transition: .3s;
	width: 70px;
	height: 70px;
}
#page_scroll_navi a:hover {
	opacity: 1;
}
#page_scroll_navi img {
	width: 60px;
}

/*---------------------------------------------------------------------
	site_footer
---------------------------------------------------------------------*/
#site_footer {
	text-align: center;
	padding: 30px 20px 20px;
	background: #62b0e3;
	margin: -40px 0 0 0; /*削除OK*/
}
.footer_logo {
    margin: 0 auto;
    max-width: 243px;
    width: 50%;
}
#site_footer > p {
    font-size: 88.88%;
    line-height: 1.6;
    margin-top: 1.25em;
}
.copyright {
	color: #fff;
	font-size: 83.33%;
	text-align: center;
	background: #ed6d00;
	padding: 6px;
}


/* SE */
@media (max-width: 380px) {
	.logo h1 { padding: 15px 40px 0; }
}
/* Tablet */
@media (min-width: 420px) {
	.spimg_none { display: block !important; }
	.tbimg_none { display: none !important; }
	.logo h1 { padding: 60px 4% 0; }
}

/* Tablet */
@media (min-width: 768px) {

	body { font-size: 16px; font-size: 1.6rem; }
	
	.sp_none { display: inherit !important; }
	.pc_none { display: none !important; }
	
	.sp_block { display: inline; }
	.pc_block { display: block; }
	.over_hid_pc { overflow: hidden; }
	
	#site_header .inner {
		width: 100%;
		padding: 0;
		left: 55%;
		margin-left: -331px;
	}
	/*---------------------------------------------------------------------
		pagebody
	---------------------------------------------------------------------*/
	.section_item {
		margin-bottom: 80px;
	}
	
	/* text */
	
	/* main_img */
	
	iframe {
		height: 750px;
		width: 1250px;
		margin: 0 auto;
	}
	
	/* list_2column */
	.list_2column {
	  font-size: 0;
	}
	.list_2column .item {
	  width: 48.75%;
	  font-size: 15px;
	  display: inline-block;
	  vertical-align: top;
	  margin: 0 2.5% 2.5% 0;
	}
	.list_2column .item:nth-child(2n) {
	  margin-right: 0;
	}

	/* list_3column */
	.list_3column {
	  font-size: 0;
	}
	.list_3column .item {
	  width: 31.66%;
	  font-size: 15px;
	  display: inline-block;
	  vertical-align: top;
	  margin: 0 2.5% 2.5% 0;
	}
	.list_3column .item:nth-child(3n) {
	  margin-right: 0;
	}

	/* list_4column */
	.list_4column {
	  font-size: 0;
	}
	.list_4column .item {
	  width: 23.08%;
	  font-size: 15px;
	  display: inline-block;
	  vertical-align: top;
	  margin: 0 2.5% 2.5% 0;
	}
	.list_4column .item:nth-child(4n) {
	  margin-right: 0;
	}

	/* list_5column */
	.list_5column {
	  font-size: 0;
	}
	.list_5column .item,
	.list_5column .item:nth-child(2n) {
		width: 18.22%;
    	margin: 0 2.11% 0 0;
	}
	.list_5column .item:nth-child(5n) {
		margin-right: 0;
	}
	
	.gallery li,
	.gallery li:nth-child(2n) {
		width: 31.92%;
    	margin: 0 2.11% 15px 0;
	}
	.gallery li:nth-child(3n) { margin-right: 0; }
	
	.sponsor ul.logo_l {}
	.sponsor ul.logo_l li {
		width: 32.28%;
		margin: 0 1.31% 1.31% 0;
		float: left;
	}
	.sponsor ul.logo_l li:nth-child(3n) { margin-right: 0; }
	
	.sponsor ul.logo_s li,
	.sponsor ul.logo_s li:nth-child(2n) {
		width: 15.48%;
    	margin: 0 1.31% 1.31% 0;
	}
	.sponsor ul.logo_s li:nth-child(6n) { margin-right: 0; }
	.sponsor .inline_list li {
		margin: 0 5px 15px;
		font-size: 70%;
	}
	/*bustour*/
	.bustour li {
		font-size: 20px;
		width: 48.75%;
		display: inline-block;
		vertical-align: top;
		margin: 0 2.5% 2.5% 0;
	}
	.bustour li:nth-child(2n) { margin-right: 0; }
	
	.small_inner {
		max-width: 900px;
		margin: 0 auto;
	}
	.small_inner p {
		margin: 15px 0;
	}
	/*---------------------------------------------------------------------
		page_scroll
	---------------------------------------------------------------------*/
	#page_scroll_navi { margin: 60px auto 30px; }
	#page_scroll_navi img { width: auto; }
	
	.renew {
		padding: 25px 0 20px 130px;
		margin-bottom: 50px;
	}
	.renew.bgimg01 { background: url(/hanabi/image/2019/new_01.png) no-repeat left center; }
	.renew.bgimg02 { background: url(/hanabi/image/2019/new_02.png) no-repeat left center; }
}


/* DeskTop */
@media (min-width: 980px) {
	
	body { font-size: 18px; font-size: 1.8rem; }
	
	.main_img { margin-bottom: 50px; }
	.main_img .bg {
		position: absolute;
		width: 100%;
		left: 0;
		top: 0;
		margin: 0;
	}
	
	.logo {
		position: relative;
		max-width: 1200px;
		margin: 0 auto;
		/*padding: 50px 50px 0;*/
		padding: 45px 0 0 110px;
		text-align: left;
	}
	.logo h1 {
		position: relative;
		/*padding: 0;*/
		left: auto;
		top: auto;
		width: auto;
	}
	.thanks {
		position: absolute;
		left: 0;
		top: 50px;
		width: 40%;
	}
	.thanks .inner {
		background: rgba(255, 255, 255, 0.9);
	}
	.thanks .ttl {
		font-size: 24px;
		line-height: 1.6;
	}
	.thanks .text {
		line-height: 1.6;
		font-weight: bold;
		font-size: 98%;
	}
	.middle_inner {
		max-width: 1000px;
		margin: 0 auto;
	}
	/* text */
	.lead_01 {
		font-size: 32px;
		margin-bottom: 30px;
		padding: 5px;
	}
	.lead_02 {
		font-size: 32px;
		font-weight: bold;
		margin-bottom: 30px;
	}
	.lead_03 {
		font-size: 28px;
		margin: 50px 0 20px;
	}
	.fsr18 {
		font-size: 18px;
		line-height: 1.5;
		letter-spacing: -0.2px;
	}
	.fsr20 {		
		font-size: 20px;
		line-height: 1.5;
	}
	.fsr22 {
		font-size: 22px;
		line-height: 1.5;
	}
	.fsr28 {
		font-size: 30px;
		line-height: 1.5;
	}
	.fsr30 {
		font-size: 33px;
		line-height: 1.2;
	}
	.fsr38 {
		font-size: 38px;
	}
	.fsr48 {
		font-size: 53px;
		line-height: 1.2;
	}
  .fsr50 {
    font-size: 50px;
		line-height: 1.2;
  }
	.fsr55 {
		font-size: 55px;
		line-height: 1.2;
	}
	
	
	/* list */
	.list_2column {}
	.list_2column .item {
		float: left;
		width: 48.33%;
		margin: 0 3.33% 3.33% 0;
	}
	.list_2column .item:nth-child(2n) { margin-right: 0; }
	
	.list_5column .item,
	.list_5column .item:nth-child(2n) {
		width: 17.5%;
		margin: 0 3.08% 0 0;
	}
	
	.gallery li,
	.gallery li:nth-child(2n),
	.gallery li:nth-child(3n) {
		width: 22.5%;
		margin: 0 3.08% 3.08% 0;
	}
	.gallery li:nth-child(4n) { margin-right: 0; }
	
	.sponsor {
		overflow: auto;
		max-height: none;
	}
	/*.sponsor ul li,
	.sponsor ul li:nth-child(2n),
	.sponsor ul li:nth-child(4n){
		width: 17.5%;
		margin: 0 3.08% 3.08% 0;
	}
	
	.sponsor ul li:nth-child(5n) { margin-right: 0; }*/
	
	.fireworks_slide {
		margin-bottom: 80px;
	}
	.sp-bottom-thumbnails .sp-thumbnail-container {
		margin-right: 38px;
	}
	.sp-bottom-thumbnails.sp-has-pointer { margin-top: 30px; }
	.detail_2column .fll { font-size: 140%; line-height: 1.5; }
	.detail_2column .flr { font-size: 140%; line-height: 1.5; }
	.event_box ul { padding: 0 40px; }
  
  
  .top_event_text { font-size: 22px; }
  .top_event_text dt { width: 73%; }
  .top_event_text dd span { font-size: 18px; }
}
/* DeskTop */
@media (min-width: 1200px) {
	.main_img { margin-bottom: 100px; }
	/*bustour*/
	.bustour li { width: 23.08%; }
	.bustour li:nth-child(2n) { margin-right: 2.5% !important; }
	.bustour li:nth-child(4n) { margin-right: 0 !important; }
	
	.detail_2column .fll { font-size: 160%;}
	.detail_2column .flr { font-size: 160%;}
  
  .top_event_text { font-size: 24px; }
  .top_event_text dd span { font-size: 19px; }
}
/* DeskTop */
@media (min-width: 1800px) {
.main_img { margin-bottom: 230px; }
}





/* PC・SP切り替え */

@media(min-width:751px){
    .sp{
        display: none !important;
    }
}
@media(max-width:750px){
    .pc{
        display: none !important;
    }
}

/* 詳しくはこちら */
.kuwa{
	color: #537bb8;
    font-size: 100%;
    display: inline-block;
    border: 1px solid;
    border-radius: 25px;
    padding: 5px 20px;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.15);
    margin-top: 10px;
}


/* もっと見る */

.hidden {
    display: none;
}



/*---------------------------------------------------------------------
	event
---------------------------------------------------------------------*/
/* event_head */
.event_head { margin-bottom: 40px; }
.event_head > .section_ttl {
	color: #fff;
	font-size: 157.14%;
	font-weight: normal;
	background-color: #2980DE;
	padding: 12px;
	margin-bottom: 20px;
}
.event_head .fll { float: left; width: 770px; }
.event_head .flr { float: right; width: 400px; }

/* events_calendar */
.events_calendar .ui-widget {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
.events_calendar .ui-datepicker-inline {
	width: 100%;
	padding: 0;
	border: none;
}
.events_calendar .ui-datepicker-header {
	background: #E9F2FC;
	border: none;
	border-radius: 0;
	padding: 10px !important;
	margin-bottom: 20px;
  position: relative;
    text-align: center;
}
.events_calendar .ui-datepicker-title {
	font-size: 157.14%;
	font-weight: normal;
}

.event_head .ui-datepicker table {
    border: 1px solid #cccccc;
}
.events_calendar .ui-datepicker th {
	font-size: 16px;
	font-weight: normal;
	padding: 7px;
	border: 1px solid #cccccc;
	background-color: #FFFFD5;
}
.events_calendar .ui-datepicker td {
	border: 1px solid #cccccc;
	padding: 0;
	background: #F4F4F4;
}
.events_calendar .ui-state-default {
  display: block;
    border: none !important;
    font-size: 18px;
    text-align: center;
	padding: 25px 5px;
	background: none !important;
}
.events_calendar a.ui-state-default {
	color: #005999;
	text-decoration: underline;
	background: #fff !important;
  display: block;
}
.events_calendar a.ui-state-default.ui-state-hover {
    background-color: #C2F2FC !important;
}

.events_calendar .ui-datepicker .ui-datepicker-prev,
.events_calendar .ui-datepicker .ui-datepicker-next {
	color: #fff;
    height: auto;
    padding: 4px 15px;
    top: 15px;
    width: auto;
	background: #005999;
	font-weight: normal;
	cursor: pointer;
	text-align: center;
  position: absolute;
}
.events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.events_calendar .ui-datepicker .ui-datepicker-prev { left: 15px; }
.events_calendar .ui-datepicker .ui-datepicker-next-hover,
.events_calendar .ui-datepicker .ui-datepicker-next { right: 15px; }

.events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.events_calendar .ui-datepicker .ui-datepicker-next-hover {
	border: none;
	opacity: .8;
}

.events_calendar .ui-datepicker .ui-icon {
    background: none;
    height: auto;
    left: auto;
    margin: 0;
    position: relative;
    text-indent: 0;
    top: auto;
    width: auto;
}
.event_sidemenu .ui-datepicker-calendar { margin-bottom: 20px; }
.event_sidemenu .events_calendar .ui-datepicker-header {
	margin-bottom: 10px;
	padding: 5px !important;
}
.event_sidemenu .events_calendar .ui-datepicker-title {
    font-size: 114.28%;
}
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next {
    font-size: 60%;
    padding: 4px 8px;
    top: 7px;
}
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev { left: 7px; }
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next-hover,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next { right: 7px; }
.event_sidemenu .events_calendar .ui-datepicker th,
.event_sidemenu .events_calendar .ui-state-default {
    font-size: 100%;
    padding: 7px 5px;
}

.ui-widget.ui-widget-content {
  z-index: 100 !important;
  display: none;
}
.ui-datepicker-title {
    text-align: center;
}
.ui-datepicker-calendar td {
  padding: 0;
  border: none;
}
.ui-button, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, html .ui-button.ui-state-disabled:active, html .ui-button.ui-state-disabled:hover {
  display: block;
      text-decoration: none;
    text-align: center;
}


/* event_search */
.event_search {
	border: 1px solid #CCCCCC;
	background-color: #F6F6F6;
	border-radius: 6px;
	padding: 10px 20px 20px;
	margin-bottom: 15px;
}
.event_search > .ttl {
	color: #005999;
	font-size: 114.28%;
	font-weight: normal;
	padding: 3px 0 3px 24px;
	background: url(/css/image/icon_search_02.png) no-repeat 0 5px;
	background-size: 20px auto;
}

.event_search .inner {
    display: table;
    width: 100%;
	font-size: 0;
}
.event_search input[type="text"] {
	font-size: 14px;
	border: 1px solid #cccccc;
	border-right: none;
    padding: 2px 5px;
    display: inline-block;
	vertical-align: middle;
	padding: 10px 5px;
	width: 305px;
	height: 40px;
	box-sizing: border-box;
}
#beta .event_search input[type="text"] {
  width: 148px;
}
.event_search .btn_submit {
	font-size: 14px;
    background: rgba(0, 0, 0, 0) url("https://oki-park.jp/css/image/icon_search_03.png") no-repeat scroll center center;
	background-size: cover;
    border: none;
    height: 40px;
    text-indent: -9999px;
    width: 49px;
	display: inline-block;
	vertical-align: middle;
}

/* event_head */
.event_head {
    margin: 0 -20px 40px;
    padding: 20px;
    background: #E9F2FC;
}
.event_head > .section_ttl {
    color: #2980DE;
    font-size: 150%;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 1.5;
    text-align: center;
    padding-bottom: 10px;
}
.event_head .fll {}
.event_head .flr {}

/* events_calendar */
div#ui-datepicker-div {
    display: none;
}
.events_calendar .ui-widget-content { background: none; }
.events_calendar .ui-widget {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
.events_calendar .ui-datepicker-inline {
	width: 100%;
	padding: 0;
	border: none;
}
.events_calendar .ui-datepicker-header {
	background: none;
	border: none;
	border-radius: 0;
	padding: 10px !important;
  position: relative;
}
.events_calendar .ui-datepicker-title {
	font-size: 120%;
	font-weight: normal;
  text-align: center;
}

.event_head .ui-datepicker table {
    border: 1px solid #cccccc;
	margin-bottom: 15px;
}
.events_calendar .ui-datepicker th { padding: 5px !important; }
.events_calendar .ui-datepicker td {
	padding: 0 !important;
	background: #F4F4F4;
}
.events_calendar .ui-state-default {
    border: none !important;
    font-size: 15px;
    text-align: center;
	padding: 7px 3px;
	background: none !important;
  display: block;
}
.events_calendar a.ui-state-default {
	color: #005999;
	text-decoration: underline;
	background: #fff !important;
}
.events_calendar a.ui-state-default.ui-state-hover {
    background-color: #C2F2FC !important;
}

.events_calendar .ui-datepicker .ui-datepicker-prev,
.events_calendar .ui-datepicker .ui-datepicker-next {
	color: #fff;
    height: auto;
    padding: 2px 10px;
    top: 12px;
    width: auto;
	background: #005999;
	font-weight: normal;
	cursor: pointer;
	text-align: center;
  position: absolute;
  top: 10px;
}
.events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.events_calendar .ui-datepicker .ui-datepicker-prev { left: 0; }
.events_calendar .ui-datepicker .ui-datepicker-next-hover,
.events_calendar .ui-datepicker .ui-datepicker-next { right: 0; }

.events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.events_calendar .ui-datepicker .ui-datepicker-next-hover {
	border: none;
	opacity: .8;
}

.events_calendar .ui-datepicker .ui-icon {
    background: none;
    height: auto;
    left: auto;
    margin: 0;
    position: relative;
    text-indent: 0;
    top: auto;
    width: auto;
}
.event_sidemenu .ui-datepicker-calendar { margin-bottom: 20px; }
.event_sidemenu .events_calendar .ui-datepicker-header {
	margin-bottom: 10px;
	padding: 5px !important;
}
.event_sidemenu .events_calendar .ui-datepicker-title {
    font-size: 114.28%;
}
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next {
    font-size: 60%;
    padding: 4px 8px;
    top: 7px;
}
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev-hover,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-prev { left: 7px; }
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next-hover,
.event_sidemenu .events_calendar .ui-datepicker .ui-datepicker-next { right: 7px; }
.event_sidemenu .events_calendar .ui-datepicker th,
.event_sidemenu .events_calendar .ui-state-default {
    font-size: 100%;
    padding: 7px 5px;
}

/* event_search */
.event_search {}
.event_search > .ttl {
    color: #005999;
    font-size: 114.28%;
    font-weight: bold;
    padding: 3px 0 3px 21px;
    background: url(/css/image/icon_search_02.png) no-repeat 0 8px;
    background-size: 17px;
}

.event_search .inner {
    display: table;
    width: 100%;
	font-size: 0;
}
.event_search input[type="text"] {
	font-size: 16px;
    border: 1px solid #cccccc;
    border-right: none;

    padding: 2px 5px;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 5px;
    width: 85%;
    height: 40px;
    box-sizing: border-box;
	border-radius: 4px 0 0 4px;
}
.event_search .btn_submit {
	font-size: 16px;
    background: rgba(0, 0, 0, 0) url("https://oki-park.jp/css/image/icon_search_03.png") no-repeat scroll center center;
	background-size: cover;
    border: none;
    height: 40px;
    text-indent: -9999px;
    width: 15%;
	display: inline-block;
	vertical-align: middle;
	border-radius: 0 4px 4px 0;
}










/* ======================================
   イベント一覧 共通
====================================== */

.list_2event,
.list_3event {
    padding: 0;
    margin: 0;
    font-size: 0;
}

.list_2event .item,
.list_3event .item {
    box-sizing: border-box;
    vertical-align: top;
}

.list_2event img,
.list_3event img {
    width: 100%;
    height: auto;
}


/* ======================================
   スマホ
====================================== */

@media (max-width: 767px) {

    .list_2event .item,
    .list_3event .item {
        width: 100%;
        display: block;
        margin: 0 0 20px;
        font-size: 15px;
    }

}


/* ======================================
   PC：メインイベント（2カラム）
====================================== */

@media (min-width: 768px) {

    .list_2event .item {
        width: 48.75%;
        display: inline-block;
        margin: 0 2.5% 2.5% 0;
        font-size: 15px;
    }

    .list_2event .item:nth-child(2n) {
        margin-right: 0;
    }

}


/* ======================================
   PC：通常イベント（3カラム）
====================================== */

@media (min-width: 768px) {

    .list_3event .item {
        width: 31.66%;
        display: inline-block;
        margin: 0 2.5% 2.5% 0;
        font-size: 15px;
    }

    .list_3event .item:nth-child(3n) {
        margin-right: 0;
    }

}



@media (min-width: 768px) {

  .list_2event {
    font-size: 0;
  }

  .list_2event .item {
    width: 48.75%;
    display: inline-block;
    vertical-align: top;
    margin: 0 2.5% 2.5% 0;
    font-size: 15px;
    box-sizing: border-box;
  }

  .list_2event .item:nth-child(2n) {
    margin-right: 0;
  }

}